/* 3pc: Jasmina Liessmann - 06.09.2012 */

/* irfaq */
.tx-irfaq-pi1 {margin:0 0 12px 0; padding:0;}
.tx-irfaq-dynamic-list .buttons {margin:0; padding:0; text-align:right; width:100%;}
.tx-irfaq-dynamic-list .buttons input {color: #f00019;}
.tx-irfaq-dynamic-list .buttons input:hover {color: #333;}
.tx-irfaq-dynamic-list .buttons input, .buttons span {display: inline-block; margin:0; padding:0 0 0 8px !important; background-color: transparent;}
.tx-irfaq-dynamic-list .buttons span {color:#c9c8c7;}

.tx-irfaq-dynamic-list dt.tx-irfaq-dynheader {border:0; margin:0; font-weight: 900; cursor: pointer;}
.tx-irfaq-dynamic-list dt.tx-irfaq-dynheader img {display:inline-block; padding:0 0 1px 0 !important;}
.tx-irfaq-dynamic-list dt.tx-irfaq-dynheader p {padding:0 !important;}
.tx-irfaq-dynamic-list dd.tx-irfaq-dynans-visible {margin:0; padding:0;}

.tx-irfaq-dynamic-list .additional-info {border:0 !important; margin:0 0 12px 0 !important; padding:0;}
.tx-irfaq-dynamic-list .additional-info ul.irfaq-related-faq {margin:0 !important; padding:0;}
.tx-irfaq-dynamic-list .additional-info ul.irfaq-related-faq p {padding:0 !important;}

.tx-irfaq-toggle-plus { background: url(../Icon/link_akkordeon.png) left no-repeat; padding-left: 15px; }
.tx-irfaq-toggle-minus { background: url(../Icon/link_akkordeon_on.png) left no-repeat; padding-left: 15px; }